.season_left_img {
    float: left !important;
    padding-right: 20px !important;
    width: 30% !important;
}

.season_left_img img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    /*height: 170px !important;*/
	margin-bottom:10px;
	margin-left:5px;
}

.awards_bg_logo tbody tr {
    padding: 5px 22px 20px 30px !important;
    margin-bottom: 20px !important;
    display: inline-block !important;
}